Putenv PHP Extension Is Required

Putenv PHP Extension Is Required? how to install?
I want to install BeMusic 2.0.5 but it will not go away.

The putenv extension is not and will not be installed on our servers. The question gets asked a lot, but only the BeMusic script seems to require it.

However, we don’t allow music streaming sites to begin with, so we have no interest in ensuring compatibility.